# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake

CMakeFiles/test-tinycthread.dir/test/test.c.o: ../source/tinycthread.h
CMakeFiles/test-tinycthread.dir/test/test.c.o: ../test/test.c

